[
  {
    "code": "SHPLU",
    "feature": "FORM",
    "userIds": [
      "ASYS",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE"
    ]
  },
  {
    "code": "SAREC",
    "feature": "FORM",
    "userIds": [
      "ASYS",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE"
    ]
  },
  {
    "code": "SCONG",
    "feature": "FORM",
    "userIds": [
      "ASYS",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE"
    ]
  },
  {
    "code": "V0004",
    "feature": "FORM",
    "userIds": [
      "ASYS",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE"
    ]
  },
  {
    "code": "S0004",
    "feature": "FORM",
    "userIds": [
      "ASYS",
	  "ADMIN_SELF",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE",
	  "WILPAR",
	  "MARGOM",
	  "SOPLEC",
	  "THODUB",
	  "PIEMAR",
	  "MARDUP",
	  "ISALEF",
	  "ANNLER",
	  "PAUMOR",
	  "NICLEC",
	  "EMMLAU",
	  "LAUMOR",
	  "HUGFER",
	  "SORSAI"
    ]
  },
  {
    "code": "C0000",
    "feature": "FORM",
    "userIds": [
      "ASYS",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE"
    ]
  },
  {
    "code": "S0000",
    "feature": "FORM",
    "userIds": [
      "ASYS",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE"
    ]
  },
  {
    "code": "CHRNB",
    "feature": "FORM",
    "userIds": [
      "ASYS",
	  "ADMIN_SELF",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE",
	  "WILPAR",
	  "MARGOM",
	  "SOPLEC",
	  "THODUB",
	  "PIEMAR",
	  "MARDUP",
	  "ISALEF",
	  "ANNLER",
	  "PAUMOR",
	  "NICLEC",
	  "EMMLAU",
	  "LAUMOR",
	  "HUGFER",
	  "SORSAI"
	  
    ]
  },
  {
    "code": "PC004",
    "feature": "COLLECTIVE_PLANNING",
    "userIds": [
      "ASYS",
	  "ADMIN_SELF",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE"
    ]
  },
  {
    "code": "PC005",
    "feature": "COLLECTIVE_PLANNING",
    "userIds": [
      "ASYS",
	  "ADMIN_SELF",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE"
    ]
  },
  {
    "code": "PC002",
    "feature": "COLLECTIVE_PLANNING",
    "userIds": [
      "ASYS",
	  "ADMIN_SELF",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE"
    ]
  },
  {
    "code": "PC003",
    "feature": "COLLECTIVE_PLANNING",
    "userIds": [
      "ASYS",
	  "ADMIN_SELF",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE"
    ]
  },
  {
    "code": "PC001",
    "feature": "COLLECTIVE_PLANNING",
    "userIds": [
      "ASYS",
	  "ADMIN_SELF",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE"
    ]
  },
  {
    "code": "PI001",
    "feature": "INDIVIDUAL_PLANNING",
    "userIds": [
      "ASYS",
	  "ADMIN_SELF",
	  "GEST_RH_COSM",
	  "WILPARMANAGE",
	  "THODUBMANAGE",
	  "SOPLECMANAGE",
	  "PAUMORMANAGE",
	  "MARGOMMANAGE",
	  "WILPAR",
	  "MARGOM",
	  "SOPLEC",
	  "THODUB",
	  "PIEMAR",
	  "MARDUP",
	  "ISALEF",
	  "ANNLER",
	  "PAUMOR",
	  "NICLEC",
	  "EMMLAU",
	  "LAUMOR",
	  "HUGFER",
	  "SORSAI"
    ]
  }
]
